 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/workar/workar_feature_panel.jpg);
	background-color: #ffffff;
}
.navbar {
	background-color: #a23b4f;
}
.journal-bg {
	background-color: #C74A62;
}
.journal-header .journal-logo {
	width: 450px;
}
.journal-header .society-logo {
	width: 250px;
}
